---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Ticket-Nummernformat
  content: >
    Diese Einstellung wird zum Generieren von Ticket-Nummern verwendet. Verwenden Sie das Raute-Zeichen ('#') an den Stellen, die mit Ziffern belegt werden sollen. Jeder andere Text in der Nummern-Formatierung wird erhalten bleiben. <span class="doc-desc-title">Hilfethemen</span> können benutzerdefinierte Nummernformate definieren. <br/><br/> Zum Beispiel, für eine Nummer aus sechs Ziffern, verwenden Sie <code>######</code>.
sequence_id:
  title: Ticket-Nummernsequenz
  content: >
    Wählen Sie eine Sequenz aus, von der neue Ticket-Nummern abgeleitet werden. Das System enthält standardmäßig eine inkrementelle und und eine zufällige Sequenz. Sie können so viele Sequenzen erstellen wie Sie wünschen. Verwenden Sie verschiedene Sequenzen in der <span class="doc-desc-title">Ticket-Nummernformat</span>-Konfiguration für Hilfethemen.
queue_bucket_counts:
  title: Top-Level Ticket Anzahl
  content: >
    Diese Einstellung wird verwendet, um die Anzahl der Tickets auf der Übersichtsseite ein- oder auszublenden. Zurück zu dem, was früher war.
default_ticket_status:
  title: Standard-Status für neue Tickets
  content: >
    Wählen Sie einen Status als Standard für neue Tickets. Dieser kann für jedes Hilfethema definiert werden, wenn gewünscht. Er kann auch von einem Ticket-Filter überschrieben werden.
  links:
    - 
      title: Ticket-Status verwalten
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: Standard-SLA
  content: >
    Wählen Sie das Standard Service Level Agreement, um festzulegen wie lange ein Ticket "offen" bleiben kann, bis es als "überfällig" markiert wird.
  links:
    - 
      title: Weitere SLA-Pläne erstellen
      href: /scp/slas.php
default_priority:
  title: Standard-Priorität
  content: >
    Wählen Sie eine <span class="doc-desc-title">Priorität</span> für Tickets denen nicht automatisch eine Priorität zugewiesen wurde. <br/><br/> Prioritäten können über das Hilfethema, über die eingehende Abteilung oder die Ticket-Filter-Einstellungen zugewiesen werden.
maximum_open_tickets:
  title: Maximal Offene Tickets
  content: >
    Geben Sie die maximale <em>Anzahl</em> von Tickets an, die ein Benutzer berechtigt ist, <strong>offen</strong> in Ihrem Helpdesk zu haben. Geben Sie "0" an, wenn Sie es vorziehen, diese Einschränkung zu deaktivieren.
email_ticket_priority:
  title: Ticket-Priorität für E-Mails
  content: >
    Verwenden Sie die E-Mail-Priorität des Empfänger-Mail-Dienstes
show_related_tickets:
  title: Andere Tickets des Benutzers anzeigen
  content: >
    Alle anderen Tickets des Benutzers nach der Benuzteranmeldung auch anzeigen - ansonsten wird nur ein Ticket pro Anmeldung angezeigt
human_verification:
  title: Menschliche Überprüfung
  content: >
    Aktivieren Sie CAPTCHA auf dem Benutzerportal, um sich zu vergewissern, dass ein eingehendes Ticket von einem Mensch eröffnet wurde. <br><br>Erfordert die GDLib-Bibliothek
claim_tickets:
  title: Tickets mit Antwort übernehmen
  content: >
    Aktivieren Sie diese Option um nicht zugewiesene Tickets dem antwortenden Agenten zuzuweisen. <br><br> Wiedereröffnete Tickets werden immer dem zuletzt antwortenden Agenten zugewiesen, es sei denn "Auto-Zuweisung bei Wiedereröffnung" ist auf Abteilungsebene deaktiviert.
collaborator_ticket_visibility:
  title: Ticket-Sichtbarkeit für beteiligte Personen
  content: >
    Wenn aktiviert, haben Benutzer Sichtbarkeit zu ALLEN Tickets, an denen sie teilnehmen, wenn sie sich im Webportal einloggen.<br><br> Wenn deaktiviert, können Benutzer nur ihre eigenen Tickets sehen, wenn sie sich im Webportal anmelden.
require_topic_to_close:
  title: Hilfethema zum schließen erforderlich
  content: >
    Wenn aktiviert, muss ein Ticket über ein Hilfethema verfügen, um von einem Agenten geschlossen zu werden
assigned_tickets:
  title: Zugewiesene Tickets
  content: >
    Aktivieren Sie diese Funktion, damit zugewiesene Tickets nicht auf der Ticket-Übersichtsseite <span class="doc-desc-title">Offene Tickets</span> angezeigt werden.
answered_tickets:
  title: Beantwortete Tickets
  content: >
    Aktivieren Sie diese Funktion, damit beantwortete Tickets auf der Ticket-Übersichtsseite <span class="doc-desc-title">Beantwortete Tickets</span> angezeigt werden. Ansonsten werden diese Tickets auf der Ticket-Übersichtsseite <span class="doc-desc-title">Offene Tickets</span> angezeigt.
ticket_attachment_settings:
  title: Anhänge zum Ticket-Vorgang
  content: >
    Konfiguriert die Einstellungen für Dateien, die dem <span class="doc-desc-title">Details zum Anliegen</span>-Feld angehängt werden. Diese Einstellungen werden für alle neuen Tickets und neuen Nachrichten verwendet, ungeachtet der Ticket-Quelle (Benutzerportal, E-Mail, API, etc.).
